commit 3b922526415d1af93fe5a0e3caf7e6a790cb1619
Author: Rafal Luzynski <digitalfreak@lingonborough.com>
Date:   Thu Mar 15 03:29:07 2018 +0100

    NEWS: Add entries for bugs: 22848, 22932, 22937, 22963.
    
    Alternative (nominative/genitive) month names have been added to the
    Catalan and Czech locale data and the abbreviated alternative names to
    Catalan and Greek.
    
    (cherry picked from commit c553cd6f7e939ae4ef62b52b3c55fbe76dddecee)

diff --git a/NEWS b/NEWS
index 0f224114b8..4749f5f432 100644
--- a/NEWS
+++ b/NEWS
@@ -7,6 +7,12 @@ using `glibc' in the "product" field.
 
 Version 2.27.1
 
+Major new features:
+
+* Nominative and genitive month names are now supported for the Catalan and
+  Czech languages.  The Catalan and Greek languages now support abbreviated
+  alternative month names.
+
 The following bugs are resolved with this release:
 
   [6889] 'PWD' mentioned but not specified
@@ -20,9 +26,13 @@ The following bugs are resolved with this release:
   [22807] PTRACE_* constants missing for powerpc
   [22818] posix/tst-glob_lstat_compat failure on alpha
   [22827] RISC-V ELF64 parser mis-reads flag in ldconfig
+  [22848] ca_ES: update date definitions from CLDR
   [22918] multiple common of `__nss_shadow_database'
   [22919] sparc32: backtrace yields infinite backtrace with makecontext
   [22926] FTBFS on powerpcspe
+  [22932] lt_LT: Update of abbreviated month names from CLDR required
+  [22937] Greek (el_GR, el_CY) locales actually need ab_alt_mon
+  [22963] cs_CZ: Add alternative month names
 
 
 Version 2.27

